{
  "format_version": "1.20.10",
  "minecraft:recipe_shapeless": {
    "description": {
    "identifier": "drz:stonecutter_metal_gray_slab"
    },    
    "tags": [ "stonecutter" ],
    "priority": 0,
    "ingredients": [
      {
        "item": "drz:metal_gray_drz"
      }
    ],
    "unlock": [
      {
        "item": "drz:metal_gray_drz"
      }
    ],
    "result": {
      "item": "drz:metal_gray_slab_drz",
      "count": 2
    }
  }
}